/*this is the core style sheet of the CSS site*/

blockquote {
	background-color: #ededff;
	/*#ff0000*/
	}
body {
	background-color: #ededff;
	/*-- #dedede; --*/
	color: #333333;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1em;
	margin: 0;
	padding: 0;
	/* background-image: url(images/page-bg0.gif); */
	}

p {
	font-size: .8em;
	text-align: justify;
	line-height: 1.7em;
	}

h1 {
	font-size: 1.2em;
	text-align: right;
	font-style: italic;
	letter-spacing: 5px;
	}

h2 {
	font-size: 1.1em;
	text-decoration: underline;
	}

p.footer {
	font-size: .5em;
	text-align: center;
	font-weight: bold;
	}

a:link {
	color: #ff0000;
	background-color: #cfd8e0;
	text-decoration: none;
	}
a:visited {
	color: #330099;
	/*background-color: /*#cfd8e0;*/
	}
a:hover {
	color: #006600;
	background-color: #ededff;
	}

a:active {
	color: #009900;
	background-color: #67849e;
	}

#header {	
	background-color: #ededff;
	border-bottom: 1px #000000 solid;
	padding-left: 125px;
	padding-right: 125px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
#header p {
	font-size: .6em;
	}
#main-content {
	background-color: #ffffff;
	border: 1px #000000 solid;
	margin-left:180px;
	margin-right: 180px;
	margin-top: -50px;
		padding: 10px
	}

#sidebar {
	background-color: #ededff;
	position: absolute;
	top: 100px;
	left: 10px;
	}

#navbar {
	border-top: solid 1px #000000;
	font-weight: bold;
	text-align: center;
	background-color: #ffffff;
	position: absolute;
	top: 400px;
	left: 0px;
	width: 180px;
	}
#outer-image {height: 249px;
	background-image: url(images/pale-clo.jpg);
	background-position: center top;
	}
#inner-image {height: 199px;
	background-image: url(images/clouds00.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	}
#navbar a:link {
	display: block;
	color: #7e7e7e;
	background-color: #ffffff;
	border-bottom: solid 1px #000000;
	padding-bottom: 3px;
	padding-top: 3px;
	}
#navbar a:visited {
	display: block;
	color: #7e7e7e;
	background-color: #ffffff;
	border-bottom: solid 1px #000000;
	padding-bottom: 3px;
	padding-top: 3px;
	}
#navbar a:hover {
	display: block;
	color: #006600;
	background-color: #ededff; /*#dedede;*/
	border-bottom: solid 1px #000000;
	padding-bottom: 3px;
	padding-top: 3px;
	}